#ifndef __BT_H
#define __BT_H

#include "sys.h"
#include <stdio.h>
#include "oled.h"
#include <string.h>
int BT_Judge(void);
void uart1_init(u32 bound);
void BT_Init(void);
int fputc(int ch, FILE *f);

#endif
